Reviewflowz API Get an API key
Review requests

Get a contact

Requires requests:read.

Run calls

Sign in to run every call on this page on your account's data. No key needed.

curl https://api.reviewflowz.com/v3/contacts/con_16154923-64e7-477d-95ce-0e7fa88c0664 \-H "Authorization: Bearer rfz_live_..."
Example answer
{"id": "con_16154923-64e7-477d-95ce-0e7fa88c0664","email": "maya.chen@example.com","phone": "+14155550100","first_name": "Maya","last_name": "Chen","attributes": {},"opted_out": {"email": "maya.chen@example.com","sms": true},"created_at": "2026-11-01T09:00:00Z","updated_at": "2026-11-01T09:00:00Z"}